Package org.pushingpixels.trident.interpolator

# Class CorePropertyInterpolators

java.lang.Object
org.pushingpixels.trident.interpolator.CorePropertyInterpolators

All Implemented Interfaces:
  `PropertyInterpolatorSource`

public class CorePropertyInterpolators extends Object implements PropertyInterpolatorSource

## Constructor Summary

Constructors
Constructor
Description
`CorePropertyInterpolators()`

## Method Summary

Modifier and Type
Method
Description
`Set<PropertyInterpolator>`
`getPropertyInterpolators()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### CorePropertyInterpolators

public CorePropertyInterpolators()

## Method Details

### getPropertyInterpolators

public Set<PropertyInterpolator> getPropertyInterpolators()

Specified by:
  `getPropertyInterpolators` in interface `PropertyInterpolatorSource`